Bug 1024575 - [abrt] file-roller-3.10.1-1.fc20: open_progress_dialog_with_open_destination: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
[abrt] file-roller-3.10.1-1.fc20: open_progress_dialog_with_open_destination:...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:8831fce39dd86626d9961c774bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 21:13 EDT by Herwono W Wijaya
Modified: 2015-06-29 08:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:45:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.71 KB, text/plain)
2013-10-29 21:13 EDT, Herwono W Wijaya
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-29 21:13 EDT, Herwono W Wijaya
no flags Details
File: core_backtrace (17.62 KB, text/plain)
2013-10-29 21:13 EDT, Herwono W Wijaya
no flags Details
File: dso_list (8.85 KB, text/plain)
2013-10-29 21:13 EDT, Herwono W Wijaya
no flags Details
File: environ (1.09 KB, text/plain)
2013-10-29 21:14 EDT, Herwono W Wijaya
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-29 21:14 EDT, Herwono W Wijaya
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-29 21:14 EDT, Herwono W Wijaya
no flags Details
File: maps (47.18 KB, text/plain)
2013-10-29 21:14 EDT, Herwono W Wijaya
no flags Details
File: open_fds (1.27 KB, text/plain)
2013-10-29 21:14 EDT, Herwono W Wijaya
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-10-29 21:14 EDT, Herwono W Wijaya
no flags Details

  None (edit)
Description Herwono W Wijaya 2013-10-29 21:13:32 EDT
Version-Release number of selected component:
file-roller-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        file-roller --default-dir=/home/herwono --extract /run/media/herwono/0ef22810-3d3f-42bd-916c-58188ab501b2/backup-linux/Downloads/SublimeTextKeygen.7z
crash_function: open_progress_dialog_with_open_destination
executable:     /usr/bin/file-roller
kernel:         3.11.0-300.fc20.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 open_progress_dialog_with_open_destination at fr-window.c:2657
 #1 archive_extraction_ready_cb at fr-window.c:6525
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #3 complete_in_idle_cb at gsimpleasyncresult.c:789
 #7 g_main_context_iteration at gmain.c:3773
 #8 g_application_run at gapplication.c:1635

Potential duplicate: bug 881116
Comment 1 Herwono W Wijaya 2013-10-29 21:13:43 EDT
Created attachment 817220 [details]
File: backtrace
Comment 2 Herwono W Wijaya 2013-10-29 21:13:47 EDT
Created attachment 817221 [details]
File: cgroup
Comment 3 Herwono W Wijaya 2013-10-29 21:13:53 EDT
Created attachment 817222 [details]
File: core_backtrace
Comment 4 Herwono W Wijaya 2013-10-29 21:13:58 EDT
Created attachment 817223 [details]
File: dso_list
Comment 5 Herwono W Wijaya 2013-10-29 21:14:01 EDT
Created attachment 817224 [details]
File: environ
Comment 6 Herwono W Wijaya 2013-10-29 21:14:06 EDT
Created attachment 817225 [details]
File: exploitable
Comment 7 Herwono W Wijaya 2013-10-29 21:14:11 EDT
Created attachment 817226 [details]
File: limits
Comment 8 Herwono W Wijaya 2013-10-29 21:14:19 EDT
Created attachment 817227 [details]
File: maps
Comment 9 Herwono W Wijaya 2013-10-29 21:14:22 EDT
Created attachment 817228 [details]
File: open_fds
Comment 10 Herwono W Wijaya 2013-10-29 21:14:27 EDT
Created attachment 817229 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:39:08 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:45:29 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.